import * as O from 'fp-ts/Option';
import { ViewPageUiStateDto } from '../apis/benefits-api/benefits-api.dto';
export declare class BenefitsService {
  getViewPageState(): Promise<ViewPageUiStateDto>;
  getShopifyUrl(): Promise<O.Option<string>>;
}
declare const _default: BenefitsService;
export default _default;
